
<style>

#game-container {
	position: relative;
}

.window-wrapper-outer {
	border: 0px solid;
	border-color: #f1efe2 #716f64 #716f64 #f1efe2;
}

.window-wrapper-inner {
	border: 0px solid;
	border-color: #fff #aca899 #aca899 #fff;
}

.window-container {
	position: relative;
	background-color: #ece9d8;
	padding: 0px;
}

#custom-level-dialog {
	display: none;
	position: absolute;
	top: 30px;
	left: 15px;
	z-index: 3;
	width: 200px;
}

.title-bar {
	height: 25px;
	background: #3d95ff url("https://uploads-ssl.webflow.com/620155f086b9acaf04610ce4/620ed4a6c6449e5b3f958c44_minesweeper.png") no-repeat;
	font-size: 0;
	line-height: 0;    
}

#custom-title-bar {
	background-position: 0 -110px;
}

#custom-dialog-content {
	overflow: hidden;
	font: 12px arial;
	padding: 35px 15px;
}

#minesweeper-custom-fields {
	float: left;
}

#minesweeper-custom-fields p {
	clear: left;
	margin: 0;
	padding: 0;
	margin-bottom: 4px;
}

#minesweeper-custom-fields label,
#high-score-dialog label {
	float: left;
	width: 47px;
	padding-top: 3px;
}

.form-textbox {
	width: 35px;
	height: 14px;
	border: 2px solid;
	border-color: #aca899 #fff #fff #aca899;
}

#minesweeper-custom-buttons {
	float: right;
}

.form-button {
	display: block;
	width: 60px;
	height: 25px;
	background: #ece9d8;
}

#minesweeper-ok-btn {
	margin-bottom: 18px;
}

#high-score-dialog {
	display: none;
	position: absolute;
	top: 10px;
	left: 15px;
	z-index: 4;
	width: 200px;
}

#high-score-dialog-content {
	overflow: hidden;
	font: 12px arial;
	padding: 10px;
}

#high-score-dialog h2 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

#high-score-dialog #high-score-name-label {
	width: 40px;
}

#high-score-name-textbox {
	width: 120px;
}

#submit-high-score-container {
	text-align: center;
}

#submit-high-score {
	width: auto;
}

#minesweeper-board-wrapper {
	position: relative;
	background-color: #bdbdbd;
	padding: 10px;
}

#minesweeper-title-bar {
	display:none;
}

/* begin menu */
#menu-link-container {
	overflow: hidden;
	padding-top: 1px;
  background-color: #bfbfbf;
  font-family: 'Ms sans serif 8pt', sans-serif;
    color: #000;
    font-size: 11px;
}

#menu-link {
	float: left;
	padding: 3px 6px;
	color: #000;
	text-decoration: none;
	cursor: default;
	  font-family: 'Ms sans serif 8pt', sans-serif;
    color: #000;
    font-size: 11px;
}

#menu {
	display: none;
	position: absolute;
	top: 1px;
	left: 1px;
	z-index: 2;
	list-style: none;
    min-width: 160px;
    margin-top: -4px;
    margin-left: -1px;
    padding: 5px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    border: 1px none #000;
    background-color: #bfbfbf;
    box-shadow: inset -1px -1px 0 0 #000, inset 1px 1px 0 0 #fff, inset 2px 2px 0 0 #dbdbdb, inset -2px -2px 0 0 grey;

}

#menu li {
	display: block;
	margin: 0;
	padding: 2px 5px 2px 16px;
	color: #000;
	text-decoration: none;
	cursor: default;
}

#menu li:hover {
	color: #fff;
	background-color: #316ac5;
}

#menu li.checked {
	background-image: url("https://uploads-ssl.webflow.com/620155f086b9acaf04610ce4/620ed4a6c6449e5b3f958c44_minesweeper.png");
	background-repeat: no-repeat;
	background-position: -136px -41px;
}

#menu li.checked:hover {
	background-position: -134px -69px;        
}    

#menu li.menu-divider {
	font-size: 0;
	line-height: 0;
	height: 0;
	border-bottom: 1px solid #aca899;
	margin: 5px 1px;
	padding: 0;
}
/* end menu */

#minesweeper-header-container {
	padding: 3px 5px;
	border: 2px solid;
	border-color: #7d7d7d #fff #fff #7d7d7d;
}

#minesweeper-header-wrapper {
	border-bottom: 7px solid #bdbdbd;
}

#minesweeper-header {
	position: relative;
	overflow: hidden;
}

#minefield {
	overflow: hidden;
	border: 3px solid;
	border-color: #7d7d7d #fff #fff #7d7d7d;
}

#minefield div {
	float: left;
	width: 16px;
	height: 16px;
	background: url("https://uploads-ssl.webflow.com/620155f086b9acaf04610ce4/620ed4a6c6449e5b3f958c44_minesweeper.png") no-repeat;
}

#minefield .covered         { background-position: 0 -39px; }
#minefield .mines0          { background-position: 0 -23px; }
#minefield .mines1          { background-position: -16px -23px; }
#minefield .mines2          { background-position: -32px -23px; }
#minefield .mines3          { background-position: -48px -23px; }
#minefield .mines4          { background-position: -64px -23px; }
#minefield .mines5          { background-position: -80px -23px; }
#minefield .mines6          { background-position: -96px -23px; }
#minefield .mines7          { background-position: -112px -23px; }
#minefield .mines8          { background-position: -128px -23px; }
#minefield .mine-hit        { background-position: -32px -39px; }
#minefield .mine-misflagged { background-position: -48px -39px; }
#minefield .mine            { background-position: -64px -39px; }
#minefield .flag            { background-position: -16px -39px; }
#minefield .question        { background-position: -80px -39px; }

#mine-count,
#timer {
	overflow: hidden;
	position: absolute;
	top: 1px;
	z-index: 1;
	border: 1px solid;
	border-color: #808080 #fff #fff #808080;
}

#mine-count { left: 0; }
#timer { right: 0; }

.numbers div {
	float: left;
	width: 13px;
	height: 23px;
	background: url("https://uploads-ssl.webflow.com/620155f086b9acaf04610ce4/620ed4a6c6449e5b3f958c44_minesweeper.png") no-repeat;
}

#minesweeper-reset-button {
	background: url("https://uploads-ssl.webflow.com/620155f086b9acaf04610ce4/620ed4a6c6449e5b3f958c44_minesweeper.png") no-repeat;
	height: 26px;
	width: 26px;
	margin: 0 auto;
}

#minesweeper-reset-button.face-smile      { background-position: 0 -55px; }
#minesweeper-reset-button.face-pressed    { background-position: -26px -55px; }
#minesweeper-reset-button.face-surprised  { background-position: -52px -55px; }
#minesweeper-reset-button.face-sad        { background-position: -78px -55px; }
#minesweeper-reset-button.face-sunglasses { background-position: -104px -55px; }

.numbers .t0 { background-position: 0 0; }
.numbers .t1 { background-position: -13px 0; }
.numbers .t2 { background-position: -26px 0; }
.numbers .t3 { background-position: -39px 0; }
.numbers .t4 { background-position: -52px 0; }
.numbers .t5 { background-position: -65px 0; }
.numbers .t6 { background-position: -78px 0; }
.numbers .t7 { background-position: -91px 0; }
.numbers .t8 { background-position: -104px 0; }
.numbers .t9 { background-position: -117px 0; }
.numbers .tm { background-position: -130px 0; }

#menu-custom{
display:none!important;
}
</style>
